COADD(1)

NAME
coadd - Co-add images for astrometry.net

SYNOPSIS
coadd image ext weight ext wcs ext...

    use "none" as weight filename for no weighting

OPTIONS

-w file
    Output WCS file (default: input file)

-e extension
    FITS extension to read WCS from (default: primary extension, 0)

-o file
    Output image file

-O order
    Lanczos order (default 3)

-p plane
    Image plane to read (default 0)

-N  Use nearest-neighbour resampling (default: Lanczos)

-s sigma
    Smooth before resampling

-D  Divide each image by its weight image before starting

-v  More verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net